<PvSetting>
	<SECTION CLASS="PvDialog" NAME="PvSysSettingDlg" RECT="0,0,800,480">
		<SECTION CLASS="PvPage" NAME="PagePower" RECTICON="0,0,63,48" ICONPID="19" PID="500">
			<SECTION CLASS="PvWay" NAME="PowerWay0" IDWAY="5" WAYDESCFLAG="SYSTEM_WAY1"/>
			<SECTION CLASS="PvWay" NAME="PowerWay1" IDWAY="0" WAYDESCFLAG="SYSTEM_WAY2"/>
			<SECTION CLASS="PvWay" NAME="PowerWay2" IDWAY="1" WAYDESCFLAG="SYSTEM_WAY3"/>
			<SECTION CLASS="PvWay" NAME="PowerWay3" IDWAY="2" WAYDESCFLAG="SYSTEM_WAY4"/>
			<SECTION CLASS="PvWay" NAME="PowerWay4" IDWAY="3" WAYDESCFLAG="SYSTEM_WAY6"/>
			<SECTION CLASS="PvWay" NAME="PowerWay5" IDWAY="4" WAYDESCFLAG="SYSTEM_WAY7"/>
			<SECTION CLASS="PvBmp">
				<RECT>140,183,36,17</RECT>
				<PID>425</PID>
			</SECTION>
			<SECTION CLASS="PvBmp">
				<RECT>640,183,36,17</RECT>
				<PID>426</PID>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Exit" ID="0">
				<RECT>645,0,155,48</RECT>
				<PID>200,201,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>			
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>75,10,300,28</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>SYSTEM_POWER</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="PowerDesc" ID="2" COLOR="0x825014">
				<RECT>120,118,300,35</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>SYSTEM_POWERDESC</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="PowerLeft" ID="3">
				<RECT>151,297,48,51</RECT>
				<PID>516,512,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="PowerRight" ID="4">
				<RECT>611,297,48,51</RECT>
				<PID>518,514,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="PowerWay" ID="5" CAPTIONCOLOR="0xFFFFFF">
				<RECT>234,296,346,54</RECT>
				<SZFONT>11,28</SZFONT>
				<CAPTIONRECT>-16,14,380,49</CAPTIONRECT>
				<PID>0,0,519,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatusBar" NAME="PowerBar" ID="6">
				<RECT>230,153,339,34</RECT>
				<PID>626,627,628</PID>
				<SNUM>10,3</SNUM>
				<SZLITTLEBMP>30,29</SZLITTLEBMP>
				<PTFIRSTLITTLE>6,1</PTFIRSTLITTLE>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
		</SECTION>
	</SECTION>
</PvSetting>
